Bug 124108 - RFE: should enable buffer underrun protection by default
RFE: should enable buffer underrun protection by default
Product: Fedora
Classification: Fedora
Component: cdrkit (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Honza Horak
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2004-05-24 00:48 EDT by Nitin Dahyabhai
Modified: 2011-01-25 09:03 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-01-25 09:03:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nitin Dahyabhai 2004-05-24 00:48:30 EDT
In FC2 (and all prior releases), cdrecord reports that my drives
support burnfree but it's never enabled unless I tell to enable it. 
Wouldn't it be safer for these options to be enabled by default
whenever they're available?
Comment 1 Matthew Miller 2005-04-26 11:38:49 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Fedora Admin XMLRPC Client 2011-01-10 08:23:37 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Honza Horak 2011-01-25 09:03:28 EST
This is an extract from wodim's man pages (cdrecord is a symbolic link) for "burnfree" option:

"This option is deprecated and is mentioned here for documentation purposes only. The BURN-Free feature is enabled  by  default if the drive supports it.  However, use of BURN-Free may cause decreased burning quality. Therefore it can be useful to disable it for certain purposes, eg. when creating a master copy for mass CD production."

For more information see "man wodim".

So this bug is already resolved in upstream as well as in recent Fedora versions.

Note You need to log in before you can comment on or make changes to this bug.